﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{935A6FED-0402-4236-8FC0-0044F5E9A79C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Domain", "Domain", "{E57B6656-2835-4977-BDFA-83128713DEAD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Domain", "src\Domain\Tripadvisor.Domain\Tripadvisor.Domain.csproj", "{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Application", "Application", "{68D5DE8F-3DD2-4B51-9D18-719815D2BBEE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Application", "src\Application\Tripadvisor.Application\Tripadvisor.Application.csproj", "{674EF3AC-1257-43C3-833D-B05F2DCC4DA5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Application.Contract", "src\Application\Tripadvisor.Application.Contract\Tripadvisor.Application.Contract.csproj", "{C2E97F93-605F-4535-95A9-2E321E30F433}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Gateway", "Gateway", "{539415D8-22F7-420A-B3C4-E098F781FF89}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{70D769FF-8B22-4AF5-B383-A1969980B7CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Persistence.EF", "src\Infrastructure\Tripadvisor.Persistence.EF\Tripadvisor.Persistence.EF.csproj", "{B3411EF7-4AEE-4329-A666-BF193EFFB78F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.ServiceHost", "src\Tripadvisor.ServiceHost\Tripadvisor.ServiceHost.csproj", "{21A7C062-D5AD-468D-9302-EA00C3A738A6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{D1E5CDA9-BAE0-4006-9646-0C9EAE4339E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Domain.Test.Unit", "tests\Tripadvisor.Domain.Test.Unit\Tripadvisor.Domain.Test.Unit.csproj", "{B8D19D64-ACFB-4F3E-BCF9-7885002047E7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Module.Config", "src\Infrastructure\Tripadvisor.Module.Config\Tripadvisor.Module.Config.csproj", "{0A3C38CF-9627-41C1-87F0-E0EE8192F076}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Gateway.RestApi", "src\Gateway\TripAdvisor.Gateway.WebApi\Tripadvisor.Gateway.RestApi.csproj", "{2012E866-6567-45EE-9287-D557CF434A3C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tripadvisor.Infrastructure", "src\Infrastructure\Tripadvisor.Infrastructure\Tripadvisor.Infrastructure.csproj", "{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{674EF3AC-1257-43C3-833D-B05F2DCC4DA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{674EF3AC-1257-43C3-833D-B05F2DCC4DA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{674EF3AC-1257-43C3-833D-B05F2DCC4DA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{674EF3AC-1257-43C3-833D-B05F2DCC4DA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2E97F93-605F-4535-95A9-2E321E30F433}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2E97F93-605F-4535-95A9-2E321E30F433}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2E97F93-605F-4535-95A9-2E321E30F433}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2E97F93-605F-4535-95A9-2E321E30F433}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3411EF7-4AEE-4329-A666-BF193EFFB78F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3411EF7-4AEE-4329-A666-BF193EFFB78F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3411EF7-4AEE-4329-A666-BF193EFFB78F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3411EF7-4AEE-4329-A666-BF193EFFB78F}.Release|Any CPU.Build.0 = Release|Any CPU
		{21A7C062-D5AD-468D-9302-EA00C3A738A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21A7C062-D5AD-468D-9302-EA00C3A738A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21A7C062-D5AD-468D-9302-EA00C3A738A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21A7C062-D5AD-468D-9302-EA00C3A738A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8D19D64-ACFB-4F3E-BCF9-7885002047E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8D19D64-ACFB-4F3E-BCF9-7885002047E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8D19D64-ACFB-4F3E-BCF9-7885002047E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8D19D64-ACFB-4F3E-BCF9-7885002047E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A3C38CF-9627-41C1-87F0-E0EE8192F076}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A3C38CF-9627-41C1-87F0-E0EE8192F076}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A3C38CF-9627-41C1-87F0-E0EE8192F076}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A3C38CF-9627-41C1-87F0-E0EE8192F076}.Release|Any CPU.Build.0 = Release|Any CPU
		{2012E866-6567-45EE-9287-D557CF434A3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2012E866-6567-45EE-9287-D557CF434A3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2012E866-6567-45EE-9287-D557CF434A3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2012E866-6567-45EE-9287-D557CF434A3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E57B6656-2835-4977-BDFA-83128713DEAD} = {935A6FED-0402-4236-8FC0-0044F5E9A79C}
		{2FA5BBA7-F1D3-4A8C-9FD6-42DDF4D566AD} = {E57B6656-2835-4977-BDFA-83128713DEAD}
		{68D5DE8F-3DD2-4B51-9D18-719815D2BBEE} = {935A6FED-0402-4236-8FC0-0044F5E9A79C}
		{674EF3AC-1257-43C3-833D-B05F2DCC4DA5} = {68D5DE8F-3DD2-4B51-9D18-719815D2BBEE}
		{C2E97F93-605F-4535-95A9-2E321E30F433} = {68D5DE8F-3DD2-4B51-9D18-719815D2BBEE}
		{539415D8-22F7-420A-B3C4-E098F781FF89} = {935A6FED-0402-4236-8FC0-0044F5E9A79C}
		{70D769FF-8B22-4AF5-B383-A1969980B7CE} = {935A6FED-0402-4236-8FC0-0044F5E9A79C}
		{B3411EF7-4AEE-4329-A666-BF193EFFB78F} = {70D769FF-8B22-4AF5-B383-A1969980B7CE}
		{21A7C062-D5AD-468D-9302-EA00C3A738A6} = {935A6FED-0402-4236-8FC0-0044F5E9A79C}
		{B8D19D64-ACFB-4F3E-BCF9-7885002047E7} = {D1E5CDA9-BAE0-4006-9646-0C9EAE4339E5}
		{0A3C38CF-9627-41C1-87F0-E0EE8192F076} = {70D769FF-8B22-4AF5-B383-A1969980B7CE}
		{2012E866-6567-45EE-9287-D557CF434A3C} = {539415D8-22F7-420A-B3C4-E098F781FF89}
		{3E4D81E3-A0AD-493F-AB7B-DD65A635DF26} = {70D769FF-8B22-4AF5-B383-A1969980B7CE}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BDCF1694-5C6A-428F-BD27-769B3FF7981B}
	EndGlobalSection
EndGlobal
